Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Uwe Brauer <[email-masked]>
Date: Sun, 01 Jan 2017 19:24:43 +0000

> Gennady Uraltsev <[email-masked]> writes:
    > Hi Gennady,

    > Right.

    > Seems to be the case although only with scripts containing {...} with
    > nested scripts.

    > Yes, that seems to be the current behavior.

    > I've also re-read the docs in the meantime and wondered how this feature
    > could have worked at all at.  But I'm pretty sure that back at that time
    > when I added the feature, $x^y^z$ was displayed as one would expect,
    > i.e., y raised above x and smaller, z raised above y and smaller.  Uwe,
    > do you remember?

Not really. I also don't really need that feature. I just checked out
org mode which has some sort of latex support, it does not work there
neither, so I start to think it never worked but I am not sure of
course.

Uwe